export const HOST = "http://localhost:3001"
export const API  = HOST + "/api"
export const API_USER = API + "/user"
export const API_USER_LOGIN = API_USER + "/login"
export const API_USER_GET_INFO = API_USER + "/getUserInfo"
export const API_PRODUCT       = API + "/products"
export const API_PRODUCT_LIST  = API_PRODUCT + "/list"
export const API_PRODUCT_VIEW  = API_PRODUCT + "/viewProduct"
export const API_PRODUCT_EDIT  = API_PRODUCT + "/editProduct"